{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 140
    },
    "genre": "Homme",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      },
      "name": "Sram NX1 11V"
    },
    "matière du cadre": "Aluminium",
    "poids maximum": "120 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)"
  },
  "caracteristiques": {
    "assistance électrique": {
      "batterie": "InTube 720 Wh",
      "moteur": "Yamaha PW-S2 System, 75Nm, 25km/h",
      "écran": "Yamaha, Side Switch, 1.7\" LCD, 7 functions"
    },
    "châssis": {
      "amortisseur": "RockShox, Deluxe select plus, Air",
      "cadre": "Aluminium : Aluminium 6061, 140 mm travel",
      "fourche": "RockShox, 35 Silver, Steel spring, travel= 140 mm, Aluminium steerer tube 1 1/8\" - 1 1/2\" tapered, 15 x 110mm thru-axle Boost"
    },
    "cintre": "Haibike Components, TheBar ++, 780 mm",
    "direction": {
      "jeu de direction": "Acros, BlockLock, Aluminium",
      "potence": "Alu A-head"
    },
    "roues": {
      "jantes": "Rodi, Tryp 30, with eyelets, hollow rim, Aluminium",
      "pneus": {
        "arrière": "Nobby Nic Performance, 62-622, 29\" x 2.4\"",
        "avant": "e, Nobby Nic Performance, 65-584, 27.5\" x 2.6\""
      }
    },
    "transmission": {
      "cassette": "Sram, PG1130",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram NX"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        },
        "name": "Sram NX"
      },
      "pédalier": "Steel, 36 dts"
    },
    "équipements": {
      "freins": "TRP, Slate T4, Aluminium, Tektro, TR203, 203 mm",
      "pédales": "Freeridepedal, Aluminium, with Reflector",
      "selle": "Selle Royal, Vivo"
    }
  },
  "colors": [ "Ocean / Black" ],
  "description": "Le Haibike AllTrail 5  est idéal pour les sentiers escarpés. En montée, le moteur sportif Yamaha PW-S2 au couple de 75 Nm vous assiste puissamment dès les premiers tours de pédalier. La fiabilité des composants notamment SRAM et TRP vous confèrent un haut niveau de plaisir!",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1216
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 637
      },
      "taille de cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 410
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 576
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1221
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 436
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 652
      },
      "taille de cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 440
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 591
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1243
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 454
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 661
      },
      "taille de cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 611
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 76.7
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 150
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1264
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 460
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 471
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 670
      },
      "taille de cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 631
      }
    }
  ],
  "gtin13": "4054624152740",
  "image": "https://product-cdn-frz.alltricks.com/medium/768/717768/2717768/5476990",
  "manufacturer": {
    "@type": "Organization",
    "name": "Haibike"
  },
  "modelDate": "2024",
  "mpn": "45200430",
  "name": "VTT Électrique Tout-Suspendu Haibike AllTrail 5 29″ / 27.5″ Sram NX 11v 720 Wh Ocean / Noir 2024",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "4054624152740",
      "mpn": "45200430",
      "price": 4099.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676545",
      "stock": 1,
      "taille": "S / 155-165 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840937-vtt_electrique_tout_suspendu_haibike_alltrail_5_29_____27_5___sram_nx_11v_720_wh_ocean___noir_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624152757",
      "mpn": "45200440",
      "price": 4099.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676381",
      "stock": 3,
      "taille": "M / 165-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840937-vtt_electrique_tout_suspendu_haibike_alltrail_5_29_____27_5___sram_nx_11v_720_wh_ocean___noir_2024"
    },
    {
      "@type": "Offer",
      "gtin13": "4054624152771",
      "mpn": "45200460",
      "price": 4099.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2676427",
      "stock": 1,
      "taille": "XL / 185-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2840937-vtt_electrique_tout_suspendu_haibike_alltrail_5_29_____27_5___sram_nx_11v_720_wh_ocean___noir_2024"
    }
  ],
  "sku": "2717768",
  "tailles": [
    "S / 155-165 cm",
    "M / 165-175 cm",
    "L / 175-185 cm",
    "XL / 185-195 cm"
  ]
}
